May 2010

PHP 5.3 and Drupal 6 don't play nice... yet

Apparently Drupal 6 is not yet PHP 5.3 compliant. I noticed this today while updating a Drupal couple modules. When I wanted to run update.php I got a nice white screen with tons of messages about the ereg method.